*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family:'Racing Sans One';
}

[data-ca3_icon]::before {
    font-weight: normal;
    content: attr(data-ca3_icon);
}

.ca3-scroll-down-arrow {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2hldnJvbl90aGluX2Rvd24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiBmaWxsPSJ3aGl0ZSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZD0iTTE3LjQxOCw2LjEwOWMwLjI3Mi0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwYzAuMjcsMC4yNjgsMC4yNzEsMC43MDEsMCwwLjk2OWwtNy45MDgsNy44M2MtMC4yNywwLjI2OC0wLjcwNywwLjI2OC0wLjk3OSwwbC03LjkwOC03LjgzYy0wLjI3LTAuMjY4LTAuMjctMC43MDEsMC0wLjk2OWMwLjI3MS0wLjI2OCwwLjcwOS0wLjI2OCwwLjk3OSwwTDEwLDEzLjI1TDE3LjQxOCw2LjEwOXoiLz48L3N2Zz4=);
	background-size: contain;
	background-repeat: no-repeat;
}

.ca3-scroll-down-link {
  cursor:pointer;
	height: 60px;
	width: 80px;
	margin: 0px 0 0 -40px;
    margin-bottom: 20px;
	line-height: 60px;
	position: absolute;
	left: 50.7%;
	bottom: 0px;
	color: #FFF;
	text-align: center;
	font-size: 70px;
	z-index: 100;
	text-decoration: none;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);

	-webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
	-moz-animation:    ca3_fade_move_down 2s ease-in-out infinite;
	animation:         ca3_fade_move_down 2s ease-in-out infinite;
}


/*animated scroll arrow animation*/
@-webkit-keyframes ca3_fade_move_down {
  0%   { -webkit-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,20px); opacity: 0; }
}
@-moz-keyframes ca3_fade_move_down {
  0%   { -moz-transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,20px); opacity: 0; }
}
@keyframes ca3_fade_move_down {
  0%   { transform:translate(0,-20px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,20px); opacity: 0; }
}
.hero{
    width: 100%;
    height: 100vh;;
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: center;
}


nav{
    width: 100%;
    position: fixed;
    top: -20px;
    left: 0;
    padding: 1px 8%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}
nav .Logo{
    width: 200px;
}
nav .Logo:hover{
}
nav ul li{
    list-style: none;
    display: inline-block;
    margin-left: 40px;
    
}
nav ul li a{
    text-decoration: none;
    font-family: 'Fugaz One', cursive;
    color: #fff;
    font-size: 20px;
    transition: 0.5ms;

}
nav ul li a:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}
.content {
    text-align: center;
}
.content h1{
    font-size: 80px;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;
  
}
.content h1:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}
.content a{
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    border: 2px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
    margin-top: 20px;
    transition: 0.5s;
    text-align: center;

}
.content a:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}

.video{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
@media (min-aspect-ratio: 16/9) {
    .video{
        width: auto;
        height: auto;
    }
}

.anmeldungsseite{
    min-height: 100vh;
    display:center;
    align-items: center;
    justify-content: center;
    background-image: url(./F1Foto.png);
    transition: all 3ms;
    background-position: bottom center;      
    background-repeat: no-repeat;      
    background-size:cover;     
    background-attachment:fixed;


}

.containeranm{
    position: relative;
    max-width: 900px;
    width: 100%;
    border-radius: 6px;
    padding: 30px;
    margin: 0 15px;
    background-color: #ffffff;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    margin-top: -710px;
    margin-left: 26%;
    font-family:sans-serif;
    
}
.containeranm header{
    position: relative;
    font-size: 20px;
    font-weight: 600;
    color: #333;
}
.containeranm header::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 3px;
    width: 27px;
    border-radius: 8px;
    background-color: #f44040;
}
.containeranm form{
    position: relative;
    margin-top: 16px;
    min-height: 530px;
    background-color: #c4c4c4;
    overflow: hidden;
}
.containeranm form .form{
    position: absolute;
    background-color: #fff;
    transition: 0.3s ease;
}
.containeranm form .form.second{
    opacity: 0;
    pointer-events: none;
    transform: translateX(100%);
}
form.secActive .form.second{
    opacity: 1;
    pointer-events: auto;
    transform: translateX(0);
}
form.secActive .form.first{
    opacity: 0;
    pointer-events: none;
    transform: translateX(-100%);
}
.containeranm form .title{
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 500;
    margin: 6px 0;
    color: #333;
}
.containeranm form .fields{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
form .fields .input-field{
    display: flex;
    width: calc(100% / 3 - 15px);
    flex-direction: column;
    margin: 4px 0;
    float: left;
}
.input-field label{
    font-size: 12px;
    font-weight: 500;
    color: #2e2e2e;
}
.input-field input, select{
    outline: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-radius: 5px;
    border: 1px solid #aaa;
    padding: 0 15px;
    height: 42px;
    margin: 8px 0;
}
.input-field input :focus,
.input-field select:focus{
    box-shadow: 0 3px 6px rgba(0,0,0,0.13);
}
.input-field select,
.input-field input[type="date"]{
    color: #707070;
}
.input-field input[type="date"]:valid{
    color: #333;
}
.containeranm form button, .backBtn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    max-width: 200px;
    width: 100%;
    border: none;
    outline: none;
    color: #fff;
    border-radius: 5px;
    margin: 25px 0;
    background-color: #d12d2d;
    transition: all 0.3s linear;
    cursor: pointer;
}
.containeranm form .btnText{
    font-size: 14px;
    font-weight: 400;
}
form button:hover{
    background-color: #265df2;
}
form button i,
form .backBtn i{
    margin: 0 6px;
}
form .backBtn i{
    transform: rotate(180deg);
}
form .buttons{
    display: flex;
    align-items: center;
}
form .buttons button , .backBtn{
    margin-right: 14px;
}

@media (max-width: 750px) {
    .container form{
        overflow-y: scroll;
    }
    .container form::-webkit-scrollbar{
       display: none;
    }
    form .fields .input-field{
        width: calc(100% / 2 - 15px);
    }
}

@media (max-width: 550px) {
    form .fields .input-field{
        width: 100%;
    }
}

.title::before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 3px;
    width: 27px;
    border-radius: 8px;
    background-color: #f44040;
}

/*---- 2.Abschnitt ----*/

#abschnitt1 {
 width: 100%;
 margin: auto;
 text-align: center;
 padding-top: 50px;
}
.title-text{
    font-size: 56px;
    font-weight: 600;
    font-family: 'Racing Sans One';
    text-align: center;
    padding-bottom: 70px;
} 
.abschnitt img {
 flex-basis: 50%;
 margin: auto;
}
.abschnitt-box{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}
.abschnitt{
    flex-basis: 50%;
    margin: auto;

} 
.abschnitt img{
    width: 70%;
    border-radius: 10px;
}
.abschnitt h1{
    text-align: left;
    margin-bottom: 10px;
    font-weight: 100;
    color: #c0933e
}
.anmeldungsseite1{
    min-height: 100px;
    display:center;
    align-items: center;
    justify-content: center;
    transition: all 3ms;
    background-image: url(./mclaren.png);   
    background-position: bottom center;      
    background-repeat: no-repeat;      
    background-size:cover;     
    background-attachment:fixed;

}

.tabellesplit1 img{
   width: 34%;
   height: 10%;
   margin-left: 624px;
}
.ergebnissesplit1 img{
    width: 56%;
    height: 60%;
    margin-top: 150px;
    margin-left: 441px;
    margin-bottom: 100px;
    
}
.ergebnissesplit1x {
    width: 50%;
    height: 50%;
    margin-top: 90px;
    margin-left: 382px;
    margin-bottom: 60px;

}
.goldi{
    width: 50%;
    height: 50%;
    display: block;
    justify-content: center;
    margin-bottom: 500px;
    margin-top: -700px;
    margin-left: 530px;

}
.böri{
    width: 50%;
    height: 50%;
    display: block;
    justify-content: center;
    margin-bottom: 500px;
    margin-top: -470px;
    margin-left: 530px;
}
/*--service---*/

#service{
    width: 100%;
    padding: 70px 0;

    background-image: url(./Eaurouge.png);
}

.service-box{
    width: 80%;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-evenly;
    margin:auto;
}
.single-service{
    flex-basis:36%;
    text-align: center;
    border-radius: 70px;
    margin-bottom: 20px;
    color: #ffffff;
    position: relative;
    margin-bottom: 80px;

}
.single-service img{
    width: 100%;
    border-radius: 7px;
    
}
.overlay {
    width: 100%;
    height:  100%;
    position:absolute;
    top: 0;
    border-radius: 7px;
    cursor: pointer;
    background: linear-gradient(rgba(0,0,0,0.5),#ad8d47);
    opacity: 0;
    transition: 1s;

}
.single-service:hover .overlay{
    opacity: 1;
}
.overlay1 {
    width: 100%;
    height:  100%;
    position: absolute;
    top: 0;
    border-radius: 7px;
    cursor: pointer;
    background: linear-gradient(rgba(0,0,0,0.5),#a13939);
    opacity: 0;
    transition: 1s;

}
.single-service:hover .overlay1{
    opacity: 1;
}
.overlay2 {
    width: 100%;
    height:  100%;
    position: absolute;
    top: 0;
    border-radius: 7px;
    cursor: pointer;
    background: linear-gradient(rgba(0,0,0,0.5),#34369b);
    opacity: 0;
    transition: 1s;

}
.single-service:hover .overlay2{
    opacity: 1;
}
.service-desc{
    width:80%;
    position: absolute;
    bottom:0;
    left:50%;
    opacity: 0;
    transform: translate(-50%);
    transition: 1s;
}
hr{
    background: #fcfcfc;
    height: 2px;
    border: 0;
    margin: 15px auto;
    width: 60%;
    font-size: 30px;
}
h3{ 
 font-size: 30px;
}
.service-desc p{
    font-size: 30px;

}
.single-service:hover .service-desc{
    bottom:17%;
    opacity: 1;

}
.title-text h1{
    color: #ebebeb;
    font-family: 'Fugaz One', cursive;
    font-size: 100px;
    font-weight: 600;
    transition: 0.5;
}
.title-text h1:hover{
-webkit-text-stroke: 2px #fff;
    color:transparent
}

/*----Footer---*/
footer {
    background: #ffffff;
    bottom: 1;
}
footer{
    width: 100%;
    position: absolute;
    bottom: 1;
    background: linear-gradient(to right, #161d44, #2d0b00);
    color: #ffffff;
    padding: 20px 0 0px;
    font-size: 13px;
    line-height: 20px;
    background-color: #b6b6b6;
    
    
}

footer img{
    width: 50%;
    
}
.reihe{
    width: 75%;
    margin:auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    bottom: 0;
    


}

.col{
    flex-basis: 20%;
    padding: 40px;

}
.LogoF1{
    width: 100px;
  
    
} 
.col h3{
    width: fit-content;
    margin-bottom: 50px;
    position: relative;
    font-family: 'Outfit', sans-serif;
}
.col p{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-top: 20px;
}
ul li{
    list-style: none;
     margin: 12px 0;
     position: relative;
}
ul li a{
    text-decoration: none;
    color: #fff;
    font-family: 'Outfit', sans-serif;
    font-size:18px;
    font-weight: 500;
    transition: 0.5s;
}
ul li a:hover{
    -webkit-text-stroke: 2px #31bbc5;
        color:#31bbc5
}
.social-icons .fa-brands{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;    
    font-size: 20px;
    color: #000;
    background: #fff;
    margin-right: 8px;
    cursor: pointer;
}
.underline{
    width: 100%;
    height: 5px;
    background: #767676;
    border-radius: 3px;
    position: absolute;
    top: 25px;
    left: 0;
    margin-top: 10px;
    overflow: hidden;
}
.underline span{
    width: 15px;
    height: 100%;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 10px;
    animation: moving 2s linear infinite;

}
@keyframes moving {
    0% {
        left: -20px;
    }
    100%{
        left: 100%;
    }
}
.hallof{
    background-image: url(./mclaren.png);
    background-position: bottom center;      
    background-repeat: no-repeat;      
    background-size:cover;     
    background-attachment:fixed;

}
.contente {
    text-align: center;
    margin-bottom: 150px;
}
.contente h1{
    margin-top: 10px;
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;

}
.contente h1:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}
.contente a{
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    border: 2px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
    margin-top: 5px;
    transition: 0.5s;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin-bottom: 10px;

}
.contente a:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}
.regeln {

    height: 40%;
    width: 40%;
    color: #000000;
    margin-top: 2200px;
    background-color: #707070;
}

.contento {
    text-align: center;
    margin-bottom: 70px;
}
.contento h1{
    font-size: 10px;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;

}
.contento h1:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}
.contento a{
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 40px;
    border: 2px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
    margin-top: 20px;
    transition: 0.5s;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;

}
.contento a:hover{
    -webkit-text-stroke: 2px #fff;
    color:transparent
}